PROBLEM WITH GraphLab Create UPGRADE at 2.0 VERSION

User 3147 | 7/9/2016, 5:35:49 AM

Hi all,

I had problem upgrading to the current version of GraphLab Create, v2.0, from my old one which is the v1.10.1. I followed the usual procedure: `

upgrade to latest version on pypi.python.org

pip install --upgrade graphlab-create OR/AND

upgrade by defining latest version

pip install graphlab-create==2.0 but the Graphlab Create v2.0 did not seem to be available for download from my system. GraphLab Create v2.0 was not enlisted in the packages returned by the bash command: pip list `

My current set-up is: Miniconda, dato virtual environment on top of Python 2.7.11 GraphLab Create v.1.10.1 Do I miss something? Any suggestions of how I can possible overcome/resolve this problem?

Comments

User 3147 | 7/11/2016, 6:25:30 PM

Everything seems to be ok now. Please ignore my previous message/question.